/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* HEADER STYLING */


@media(max-width:980px){
  header#main-header .et_menu_container {
      height: 80px !important;
  }
}
/* GLOBAL STYLING */

p {
  font-size: 14px;
  /* text-align: justify; */
}

p a {
  color:#0c7ca2;
  font-weight: 700;
  transition: .5s;
}

p a:hover {
  color:#666;
}

ul li {
  margin-left: 5px;
}

.cta-button,
.cta-button-large,
.sf-field-submit input {
  display: inline-block;
  width:100%;
  background: rgba(88,88,78);
  border: 2px solid rgba(88,88,78) !important;
  color: #fff !important;
  margin: 5px 0;
  padding: 12px 22px;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 600 !important;
  text-align: center;
  transition: .5s;
}

.cta-button-light,
.cta-button-light-large {
  display: inline-block;
  width:100%;
  color: #fff !important;
  margin: 5px 0;
  padding: 12px 22px;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 600 !important;
  text-align: center;
  transition: .5s;
  background: transparent;
  border: 2px solid #fff;
  border-bottom: 2px solid #fff !important;
}

.cta-blue {
  background: #0c7ca3;
  border: 2px solid #0c7ca3 !important;
}

.cta-button:hover,
.cta-button-large:hover,
.sf-field-submit input:hover {
  background: transparent;
  border: 2px solid rgba(88,88,78) !important;
  color: #333 !important;
}

.cta-button-light:hover,
.cta-button-light-large:hover {
  background: #fff;
  border: 2px solid #fff !important;
  color: #333 !important;
}

.cta-fullwidth .cta-wrap {
  text-align: center;
}

.cta-fullwidth .cta-button {
  margin: 5px;
}

.post-password-required {
    max-width: 600px;
    margin: 100px auto;
    padding: 0 20px;
}

.post-password-required .et_password_protected_form h1 {
    display: block;
    font-size: 22px;
    font-weight: 700;
}

#category-posts-2-internal .cat-post-item {
    border-bottom: none !important;
}

.cat-post-item {
  margin-left: 0;
}

@media(min-width:768px){
  p {
    font-size: 16px;
  }

  .cta-button,
  .cta-button-light {
    width: 49.7%;
    margin: 5px 0 -1px;
  }

  .post-password-required {
      margin: 200px auto;
  }
}

@media(min-width:1080px){
  .cta-button,
  .cta-button-light {
    width: unset;
    margin: 5px 0;
  }

  .cta-button-light-large,
  .cta-button-large,
  .sf-field-submit input {
    max-width: 650px;
    text-align: center;
  }
}

/* PASSWORD PAGE */

/* form.protected-post-form p:first-child:before {
    content: "ljshdf lgkshdf lgkjshdf lgkjshd flgkj h.";
    visibility: visible;
} */

form.protected-post-form p:first-child {
    visibility: hidden;
}

/* USER JOURNEY ICONS */

#logo,
#user-journeys .et_pb_column .et_pb_module {
  opacity: 1;
  transition: .5s;
}

#logo:hover,
#user-journeys .et_pb_column .et_pb_module:hover {
  opacity: .65;
}

.page-id-71 #user-journeys .et_pb_column .et_pb_module,
.page-id-490 #user-journeys .et_pb_column .et_pb_module,
.page-id-655 #user-journeys .et_pb_column .et_pb_module,
.page-id-670 #user-journeys .et_pb_column .et_pb_module {
  opacity: .5;
}

.page-id-71 #user-journeys .et_pb_column .et_pb_module:hover,
.page-id-490 #user-journeys .et_pb_column .et_pb_module:hover,
.page-id-655 #user-journeys .et_pb_column .et_pb_module:hover,
.page-id-670 #user-journeys .et_pb_column .et_pb_module:hover {
  opacity: .9;
}

.page-id-71 #user-journeys .et_pb_column .et_pb_module.journey-one,
.page-id-490 #user-journeys .et_pb_column .et_pb_module.journey-two,
.page-id-655 #user-journeys .et_pb_column .et_pb_module.journey-three,
.page-id-670 #user-journeys .et_pb_column .et_pb_module.journey-four {
  opacity: 1;
}

#user-journeys .et_pb_column .et_pb_module.journey-one i:before {}

#user-journeys .et_pb_column .et_pb_module.journey-two i:before {
  color: #9bbe32 !important;
}

#user-journeys .et_pb_column .et_pb_module.journey-three i:before {
  color: #f0901c !important;
}

#user-journeys .et_pb_column .et_pb_module.journey-four i:before {
  color: #00a2c7 !important;
}

#user-journeys i:before {
  font-size: 45px;
  color: #0c7ca3;
  transition: .5s;
}

.page-id-311 #journey-step-two .et_pb_column:nth-child(1) a,
.page-id-382 #journey-step-two .et_pb_column:nth-child(2) a,
.page-id-388 #journey-step-two .et_pb_column:nth-child(3) a,
.page-id-399 #journey-step-two .et_pb_column:nth-child(4) a,
.page-id-496 #journey-step-two .et_pb_column:nth-child(1) a,
.page-id-547 #journey-step-two .et_pb_column:nth-child(2) a,
.page-id-554 #journey-step-two .et_pb_column:nth-child(3) a,
.page-id-562 #journey-step-two .et_pb_column:nth-child(4) a,
.page-id-698 #journey-step-two .et_pb_column:nth-child(1) a,
.page-id-964 #journey-step-two .et_pb_column:nth-child(2) a,
.page-id-708 #journey-step-two .et_pb_column:nth-child(3) a,
.page-id-751 #journey-step-two .et_pb_column:nth-child(1) a,
.page-id-763 #journey-step-two .et_pb_column:nth-child(2) a,
.page-id-772 #journey-step-two .et_pb_column:nth-child(3) a,
.page-id-780 #journey-step-two .et_pb_column:nth-child(4) a,
.page-id-2007 #journey-step-two .et_pb_column:nth-child(1) a,
.page-id-1724 #journey-step-two .et_pb_column:nth-child(2) a {
  color: #333;
  font-weight: 700;
}

/* #user-journeys .et_pb_column:hover i:before {
  color: #333;
}

.page-id-71 #user-journeys .et_pb_column:hover i:before,
.page-id-490 #user-journeys .et_pb_column:hover i:before,
.page-id-655 #user-journeys .et_pb_column:hover i:before,
.page-id-670 #user-journeys .et_pb_column:hover i:before {
  color: #0c7ca3;
} */

#user-journeys h2 {
  font-size: 17px;
  font-weight: 700;
  text-align: center;
  line-height: 1.25;
}

.et_pb_contact_right p input {
  border-radius:  50%;
}

#user-journeys i {
  margin-bottom: 15px;
}

/* USER JOURNEY STEP 1 */

#journey .et_pb_column {
  transition: .3s;
}

#journey .et_pb_column::before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,.4);
  z-index: 0;
  transition: .3s;
}

#journey .et_pb_column:hover::before {
  background: rgba(0,0,0,.6);
}

#journey .et_pb_column .et_pb_text {
  width: 100%;
  height: 350px;
  justify-content: center;
  align-items: center;
  display: flex;
  padding: 0 !important;
}

#journey .et_pb_column .et_pb_text .et_pb_text_inner {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  padding: 60px;
}

#journey-contact .info-john i {
  font-size: 16px;
  transition: .4s;
}

#journey-contact .info-john i:first-child {
  margin-right: 8px;
}

#journey-contact .info-john i:hover {
  color: #0c7ca3;
}

#journey-contact .et_pb_contact_main_title {
  text-align: center;
}

#journey-contact .et_pb_contact_main_title {
    font-weight: 800;
    letter-spacing: 1px;
    color: #666;
}

@media(min-width:768px){
  #journey-contact .et_pb_contact_main_title {
    text-align: left;
  }
}

/* @media(min-width:980px){
  #journey-contact .image-john {
    width: auto;
    height: 280px;
    overflow: hidden;
  }
} */

/* USER JOURNEY STEP 2 */

#journey-step-two {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
}

#journey-step-two h2 {
  font-size: 13px;
  font-weight: 600;
  line-height: 1.25;
  text-align: center;
  text-transform: uppercase;
  padding: 0;
}

#journey-step-two h2 a {
  color:#666666;
  transition:.5s;
}

#journey-step-two h2 a:hover,
#journey-step-two h2 a:focus {
  color:#333333;
}

.journey-step-two-second {
  background: linear-gradient(135deg,#333 7%,#0c7ca2 50%,#333) !important;
}

.journey-step-two-second.background-orange {
    background: linear-gradient(135deg,#333 7%,#f0901c 50%,#333) !important;
}

.journey-step-two-second.background-green {
    background: linear-gradient(135deg,#333 7%,#6b924f 50%,#333) !important;
}

.journey-step-two-first p a,
.journey-step-two-first li a,
.journey-step-two-second .vital-toggle a {
  color: #0c7ca3;
  font-weight: 800;
  border-bottom: 1px solid transparent;
  transition: .4s;
}

.journey-step-two-first p a:hover,
.journey-step-two-first li a:hover,
.journey-step-two-second .vital-toggle a:hover {
  border-bottom: 1px solid #0c7ca3;
}

.journey-step-two-second p a,
.journey-step-two-second li a {
  color: #fff;
  font-weight: 800;
  border-bottom: 1px solid transparent;
  transition: .4s;
}

.journey-step-two-second p a:hover,
.journey-step-two-second li a:hover {
  border-bottom: 1px solid #fff;
}

.journey-step-two-first p,
.journey-step-two-second p {
  font-size: 14px;
  /* text-align: justify; */
}

.journey-step-two-first h3,
.journey-step-two-first h2 {
  color: #666666;
}

.journey-step-two-first h2,
.journey-step-two-second h2 {
  font-size: 21px;
  font-weight: 800;
  letter-spacing: 1px;
}

.journey-step-two-first .title-icon {
  font-weight: 100;
  font-size: 18px;
  color: #333;
  border:none;
  transition: .5s;
}

.journey-step-two-first .title-icon:first-child {
  margin: 0 9px 0 0;
}

.journey-step-two-first .title-icon:hover {
  border:none;
  color: #0c7ca3;
}

.journey-step-two-second h3 {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
}

.journey-step-two-first h3 {
  font-size: 18px;
  font-weight: 700;
  /* letter-spacing: 1px; */
}

.journey-step-two-first h5,
.journey-step-two-second h5 {
  font-size: 13px;
  font-weight: 700;
  font-style: italic;
  line-height: 1.3;
  letter-spacing: 1px;
  padding-bottom: 20px;
}

.journey-step-two-first h5.et_pb_toggle_title,
.journey-step-two-second h5.et_pb_toggle_title {
  font-style: normal;
}

.et_pb_team_member_image img {
    /* box-shadow: 0px 2px 18px 0px rgba(0,0,0,0.3); */
    margin-bottom: 5px;
}

.vital-toggle {
  margin-top: 5px;
}

.vital-toggle .et_pb_toggle_title {
    font-weight: 600 !important;
    font-size: 16px !important;
    letter-spacing: 0px !important;
}

@media(min-width:768px){
  .journey-step-two-first p,
  .journey-step-two-second p {
    font-size: 16px;
  }

  .journey-step-two-first h2,
  .journey-step-two-second h2 {
    font-size: 28px;
  }

  .journey-step-two-first h3,
  .journey-step-two-second h3 {
    font-size: 22px;
  }

  .journey-step-two-first h5,
  .journey-step-two-second h5 {
    font-size: 14px;
  }
}

@media(min-width:980px){

  .position-up {
    position: relative;
    bottom: 165px;
    margin-bottom: -165px;
}

  .text-vertical-center {
    margin-bottom: 20px;
  }

  /* .journey-step-two-first .column-image-left > div:nth-child(1){
    float:right !important;
    margin:0;
  }

  .journey-step-two-first .column-image-left > div:nth-child(2){
    float:left !important;
  } */
}

@media(min-width:1080px){
  .vital-toggle {
    margin-top: -2px;
  }
}

@media(min-width:1200px){
  #journey-step-two h2 {
    font-size: 15px;
  }

  .text-vertical-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 65px;
  }

  .journey-step-two-second strong {
      font-size: 22px;
  }

  .journey-step-two-second .vital-toggle strong {
      font-size: 14px;
  }
}

/* .journey-step-two-first h3,
.journey-step-two-second h3 span {
  color:#0c7ca2;
} */

/* ESTABLISHED FUNDS */

.established-funds .et_pb_portfolio_items {
  display: flex;
  flex-wrap: wrap;
}

.established-funds .et_pb_portfolio_items .et_pb_portfolio_item {
  width: 25%;
  padding: 0 20px;
  margin-bottom: 40px;
}

/* IMPACT STORIES */

.cat-item a, .cat-post-item a {
    font-size: 15px !important;
}

#sidebar .cat-post-current a {
    color: #578319;
    font-weight: bold;
}

.category #left-area .entry-title {
    font-size: 15px!important;
    font-weight: 800 !important;
    letter-spacing: 1px!important;
    line-height: 1.2em!important;
    text-align: center;
    color: #333;
}

.category #left-area .entry-title a,
.category #left-area article {
  transition: .5s;
}

.category #left-area .entry-title a:hover {
  color: #0e7ca2;
}

/* .category #left-area article a img:before {
  display: block;
  position: absolute;
  content: "";
  top: 0;
  bottom:0;
  left:0;
  right: 0;
  background: red;
  z-index: 2;
} */

@media(min-width:768px){

  .impact-stories-display .et_pb_ajax_pagination_container,
  .category #left-area {
    display: flex;
    flex-wrap: wrap;
  }

  .impact-stories-display .et_pb_ajax_pagination_container .et_pb_post,
  .category #left-area article {
    width: 50%;
    padding: 0 20px;
    margin-bottom: 40px;
  }

}

/* VITAL SIGNS */

#reports .et_pb_blurb {
    transition: .75s;
}

#reports .et_pb_blurb:hover {
    box-shadow: 0px 0px 20px rgba(51, 51, 51, .3);
}

#reports .et_pb_blurb .et_pb_blurb_description {
    text-align: center;
    margin: -60px 0 25px;
    z-index: 1000;
}

#reports .et_pb_blurb .et_pb_blurb_description h4,
#reports .et_pb_blurb .et_pb_blurb_description h6,
#reports .et_pb_blurb .et_pb_blurb_description p {
    text-align: center;
}

/* #reports .et_pb_animation_top.et-animated {
    animation: none !important;
} */

#reports .et_pb_animation_top.et-animated {
    animation: none !important;
}

.vital-toggle .et_pb_toggle_title:before {
    display:none;
}

.vital-toggle .et_pb_toggle_title {
    padding:0 !important;
}
/* Post Styles */

.container:before { background-color:transparent !important; }
.et_pb_widget_area_right { border-left:0 !important; }
.et_pb_widget_area_left { border-right:0 !important; }

.single .entry-title {
    font-weight: 700;
    /* margin-bottom: 25px; */
}

@media(min-width:980px){
  #knowledge-in-action .et_pb_row.dig-deeper {
      position: relative;
      bottom: 150px;
      margin-bottom: -150px;
  }
}

/* ESTABLISHED FUNDS */

.sf-field-search,
.sf-field-search label .sf-input-text {
  text-align: center;
}

input[type=text].sf-input-text {
    height: 40px!important;
    margin: 0;
    padding: .7em;
    border: 1px solid #ddd;
    color: #666;
    font-size: 14px;
    line-height: normal!important;
}

.searchandfilter .sf-field-reset {
  padding-top: 0px;
  /* text-align: center; */
}

.searchandfilter .sf-field-reset input {
      font-size: 13px;
      font-weight: 600;
      font-family: "Open Sans",Arial,sans-serif;
      text-align: center;
      text-transform: uppercase;
      padding: 4px;
      display: inline-block;
      width: 65%;
      letter-spacing: 1px;
      border: 1px solid #333;
      transition: .5s;
  }

.sf-field-taxonomy-project_category h4 {
    font-size: 26px;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
}

#search-filter-results-1197 .search-pages {
    display: none;
}

.project .et_project_categories {
    display: block;
    font-style: italic;
}

#search-filter-results-1197 {
    display: flex;
    flex-wrap: wrap;
}

#search-filter-results-1197 .search-results:first-child,
#search-filter-results-1197 section {
    font-size: 13px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#search-filter-results-1197 section:not(:first-child) {
  display: none;
}

#search-filter-results-1197 section {
  margin: 200px 0;
}

#search-filter-results-1197 .search-results:not(:first-child) {
    display: none;
}

#search-filter-results-1197 .pagination {
    display: none;
}

#search-filter-results-1197 .project-item {
    margin-bottom: 15px;
}

#search-filter-results-1197 h2 {
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2;
    margin: 0 0 0 4px;
    padding: 0 15px;
    letter-spacing: 4px;
    transition: .4s;
    color: #fff;
    position: absolute;
    z-index: 2;
    width: 100%;
}

#search-filter-results-1197 .project-link {
    cursor: pointer;
}

#search-filter-results-1197 .project-link .project-image-wrap {
    line-height: 0;
    position: relative;
    display: flex;
    align-items: center;
}

/* #search-filter-results-1197 .project-link .project-image-wrap:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.8);
    z-index: 1;
    transition: .4s;
} */

#search-filter-results-1197 .project-item:nth-child(odd) .project-link .project-image-wrap:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(107, 146, 79,.8);
    z-index: 1;
    transition: .4s;
}

#search-filter-results-1197 .project-item:nth-child(even) .project-link .project-image-wrap:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(11, 124, 162,.8);
    z-index: 1;
    transition: .4s;
}

#search-filter-results-1197 .project-item .project-link:hover .project-image-wrap:before {
    background: rgba(255,255,255,.85);
}

#search-filter-results-1197 .project-link .project-image-wrap .project-overlay {
    position: absolute;
    bottom: 10%;
    background: #333;
    border: 2px solid #333;
    width: 60%;
    transition: .5s ease;
    opacity: 0;
    color: #fff;
    font-size: 13px;
    font-weight: 700;
    padding: 18px;
    text-align: center;
    text-transform: uppercase;
    z-index: 1;
    margin: 0 20%;
}

#search-filter-results-1197 .project-link:hover .project-image-wrap .project-overlay {
    opacity:1;
}

#search-filter-results-1197 .project-link .project-image-wrap .project-overlay:hover {
    background: transparent;
    color: #333;
}

#search-filter-results-1197 .project-link:hover h2 {
    color:#333;
    z-index: 2;
}

#search-filter-form-1197 .sf-field-search label {
  width: 100%;
  padding: 0 !important;
  border: none;
}

#search-filter-form-1197 .sf-field-search .sf-input-text {
  width: 100%;
  padding: 0 !important;
}

#search-filter-form-1197 ul {
  padding: 0 !important;
}

#search-filter-form-1197 input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
}

#search-filter-form-1197 label {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    background-color: transparent;
    padding: 2px;
    border: 1px solid #333;
    color: #333;
    transition: .1s;
}

#search-filter-form-1197 label:hover,
.searchandfilter .sf-field-reset input:hover {
    background: #eaeaea;
    /* border: 1px solid #eaeaea; */
}

#search-filter-form-1197 input[type="radio"]:checked + label {
    background: #333;
    color: #fff;
}

@media(min-width:600px){
  #search-filter-results-1197 h2 {
      font-size: 21px;
  }
}

@media(min-width:768px) {

  #search-filter-results-1197 .project-link .project-image-wrap:before {
    height: 230px;
  }

  #search-filter-results-1197 .project-item {
      width: 33%;
      padding: 0 5px;
      height: 230px;
      margin: 0 0 1%;
  }

  #search-filter-results-1197 .project-item img {
    height: 230px;
    width: 100%;
    overflow: hidden;
  }

  #search-filter-results-1197 h2 {
      font-size: 14px;
      font-weight: 600;
      letter-spacing: 2px;
      margin-left: 2px;
  }

  #search-filter-results-1197 .project-link .project-image-wrap .project-overlay {
      bottom: 12%;
    }
}

@media (min-width: 981px) {
  .et_full_width_portfolio_page #left-area {
      float: none;
      width: 100%!important;
      margin-right: 0;
    }
}

/* PROJECT STYLES */

.single-project #sidebar {
    display: none;
}

.single-project #left-area {
    width: 100%;
    padding: 0;
}

.single-project .et_project_meta {
    display: none;
}

.project .entry-title {
    font-size: 36px;
    font-weight: 700;
    text-transform: uppercase;
}

.project .entry-content {
    padding-top: 0;
}

.project iframe body {
  padding: 0 !important;
}

#sidebar .widgettitle,
.et_pb_sidebar_0 .widgettitle {
    font-weight: 800;
    text-transform: uppercase;
}

.et_pb_sidebar_0 li a {
  color: #666;
  font-weight: 500;
}

#sidebar #recent-posts-2 li {
    margin-left:0px;
}

@media(min-width:980px) {

  .project .entry-content {
      display: flex;
      flex-wrap: wrap;
      margin-bottom: 75px;
  }

  .project .entry-content img {
      width: 40%;
      height: 100%;
  }

  .project .entry-content p {
    width: 100%;
    margin: 25px 0 0;
  }

  .project .entry-content p:nth-child(2) {
    width: 50%;
    margin: auto 5%;
  }

}

/* FOOTER */

#main-footer {
    background: linear-gradient(135deg,#333 7%,#6b924f 50%,#333);
}

#footer-bottom {
    background-color: #222;
}

#custom_html-9 {
    width: 100%;
}

.donate-footer {
    display: flex;
    background: #f0901c;
    font-size: 18px;
    width:180px;
    height: 180px;
    font-weight: 700;
    box-shadow: 2px 2px 12px #333;
    text-shadow: 2px 1px 10px #666;
    padding: 30px;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 50%;
    transition: .6s;
}

.donate-footer:hover {
    /* transform: scale(1.015);
    text-shadow: none; */
    box-shadow: 2px 2px 15px #333;
    background:#eaac61;
}

#main-footer .et_bloom_form_header {
  display: none !important;
}

.et_bloom .et_bloom_form_container,
.et_bloom .et_bloom_optin_1 .et_bloom_2_fields.et_bloom_form_content {
  background-color: transparent !important;
}

#bloomwidget-2 .et_bloom_optin_1 .et_bloom_form_content {
  padding: 10px 0 !important;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_content button {
  transition: .35s;
}

.et_bloom .et_bloom_optin_1 .et_bloom_form_content button:hover {
  background: #01536e !important;
}

#bloomwidget-2 {
    margin-bottom: 10px;
}

.footer-social a i {
    font-size: 20px;
    margin-right: 14px;
    transition: .5s;
}

.footer-social a i:hover {
    color: #bbb;
}

#footer-widgets .title {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
}

.footer-widget h4.title {
  font-size: 16px;
  font-weight: 700;
}

#footer-widgets .footer-widget li {
  padding-left: 0px !important;
  margin-left: 0px !important;
}

#footer-widgets #menu-user-journey li:before {
  display: none;
}

@media (min-width: 981px) {
.et_pb_gutters3.et_pb_footer_columns4 .footer-widget:nth-child(2) .fwidget {
    width: 80%;
    margin: 0 auto 30px;
  }
  .donate-footer {
      margin: -100px 0 0 -10px;
  }
}

@media(min-width:1200px){
  .donate-footer {
      font-size: 20px;
      width:205px;
      height: 205px;
  }
}
